{
  "legacy_licenciamento_head": "Portal do Licenciamento Ambiental True\nPublicidade das Licenças Ambientais e Outros Documentos True\nLicenciamento – VRA False\nprocesso_consulta.asp True\ne.ambiente.sp.gov.br/atendimento False",
  "public_consulta_head": "Informações sobre licenciamento True\ndateInic True\ndateEnd True\ntipoDocumento True\ntipoIntervencao True\nnomeEmprn True\nmuncp True",
  "processo_consulta_head": "Consulte o andamento de seu processo False\nRazão Social False\nCNPJ True\nNº Solicitação False\nCEP True",
  "sao_publico_head": "SAO - Sistema de Agendamento Online True\n/Documentos/manual_cadastro_SICAC.pdf True\ne.ambiente True\nvistas a processos True"
}